Welcome!

Join our community of MMO enthusiasts and game developers! By registering, you'll gain access to discussions on the latest developments in MMO server files and collaborate with like-minded individuals. Join us today and unlock the potential of MMO server development!

Join Today!

(LF ¤SERVER¤ for) elements_13/tasks_59 (AND/OR) elements_27/tasks_68

Joined
Oct 14, 2009
Messages
5,493
Reaction score
2,298
I am NOT going to hold my breath but, I am still kind of hoping that one day someone will pop up, wipe the dust off of it, and share the ancient PWI 1.3.9 and/or 1.4.1 ¤SERVER¤ files...

If ¤ ANYONE ¤ out there has a server that can run the native PWI 1.3.9 (elements_13 tasks_59) and/or the PWI 1.4.1 (elements_27 tasks_68)

Please, please, PLEASE ~ let me know!!!!!!!!!!

e13_t59 - (LF ¤SERVER¤ for) elements_13/tasks_59 (AND/OR) elements_27/tasks_68 - RaGEZONE Forums

e27_t68 - (LF ¤SERVER¤ for) elements_13/tasks_59 (AND/OR) elements_27/tasks_68 - RaGEZONE Forums
 

Attachments

You must be registered for see attachments list
Initiate Mage
Joined
Apr 3, 2022
Messages
45
Reaction score
2
1.4.2 is version v27 it’s last 1.4.1 version , you can erase tide born and it will be true 1.4.1 server , I tried to put 1.4.1 models in 1.4.2 and it fully works fine .

And what about 1.3.9 v17 do you hear about it , or that 1.3.8 v12 China have 79-100 skills , I think server 1.3.4 already had 79-100 skills
 
Last edited:
Joined
Oct 14, 2009
Messages
5,493
Reaction score
2,298
Yeah, I'm almost sure I could "whip something up" that would 'replicate' 141 from a 142 server... But the "purist" in me was hoping someone had the actual 141 server files... .. . Oh well =\
 
Initiate Mage
Joined
Jun 7, 2020
Messages
42
Reaction score
29
Initiate Mage
Joined
Jun 7, 2020
Messages
42
Reaction score
29
It will not be Angelica 1 engine . Another gameplay.
angelica engine is used on the client side, not the server, in addition it would be using the client version 141 and not 142

he will need to make changes to the .data templates, he has to make the hex change to read the original 1.4.1 dates, the difference would be in the skills, but a skill extractor was leaked he can reverse engineer and change the skills.
 
Last edited:
Initiate Mage
Joined
Jun 7, 2020
Messages
42
Reaction score
29
No 1.4.2 files , minimal is 1.5.0 , I need 1.4.2 v31 server , I can downgrade from 1.5.0 sources to read client 1.4.2 v31?
1697637746799 - (LF ¤SERVER¤ for) elements_13/tasks_59 (AND/OR) elements_27/tasks_68 - RaGEZONE Forums

this is element 29.
 

Attachments

You must be registered for see attachments list
Initiate Mage
Joined
Jun 7, 2020
Messages
42
Reaction score
29
can you compile working server side for v29?
I've never tried it but I shouldn't have any problem doing this, these files have server files from various versions of pw, I only compiled 152 and 153 and I had no problems.
 
Initiate Mage
Joined
Apr 3, 2022
Messages
45
Reaction score
2
I've never tried it but I shouldn't have any problem doing this, these files have server files from various versions of pw, I only compiled 152 and 153 and I had no problems.
i think this files are not full for 1.4.2
 
Initiate Mage
Joined
Jun 7, 2020
Messages
42
Reaction score
29
i think this files are not full for 1.4.2

gs seems to be complete, you have to see if you have cnet and cskill, anyway you can downgrade from another version.
you will need to work on it.
Looking over it appears to have all the GS of these versions.
1697639457005 - (LF ¤SERVER¤ for) elements_13/tasks_59 (AND/OR) elements_27/tasks_68 - RaGEZONE Forums
 

Attachments

You must be registered for see attachments list
Back
Top